@charset "UTF-8";
/* CSS Document */

*{
margin:0px;
padding:0px;
}

html{ 
font-size:16px;
font: Verdana, Helvetica, Arial, sans-serif;
} 

body {
background: /*#F7FCFF*/ #FFF url(/source/bigair_bg1.jpg) repeat-x center top;

	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}
.left{float:left;}
.right{float:right;}

#wrapper {
width: 960px;
height:auto;
background: #FFFFFF;
margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
border: 0px solid #000000;
text-align: left; /* this overrides the text-align: center on the body element. */
}
#wrapper #header {
	height: 118px;
clear: both;
}
#wrapper #header #logo {
	float: left;
	width: 210px;
	height: 118px;
	background-image: url(/source/big_air.jpg);
	background-repeat: no-repeat;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
#wrapper #header #headerRight {
	float: right;
	width: 750px;
/*position: inline;*/
	height: 118px;
	background-image: url(/source/nav_bg2.jpg);
	background-repeat: no-repeat;
text-align:center;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
#wrapper #header #headerRight #top {
	height: 40px;
margin:20px 0 0;
width:740px;
}
#wrapper #header #headerRight #bottom {
	height: 58px;
padding:0 0 0 40px;
}
#wrapper #header #headerRight #top #top-nav {
	float: left;
/*	width: 150px;*/
        margin:9px 0px 0px 30px;
/*	height: 60px;*/
}

#wrapper #header #headerRight #top #topRight {
float: right;
width: 530px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
/*height: 60px;*/
/*background:red;*/
}


#wrapper #header #headerRight #top #top-nav td{
font-size:1em;
}

#wrapper #header #headerRight #top #social {
        float:left;
        width:/*300px*/ 325px;
/*margin:0px 0px 0px 40px;*/
}
#wrapper #header #headerRight #top #social #contact {
        float:left;
		width:220px;/*added when removing contact number to adjust position of social buttons*/
        margin:7px 0 0;
        color:#003366;
        font-weight:bold;
padding:0px 5px 0px 0px;
}
#wrapper #header #headerRight #top #site-search {
	float: right;
margin:0 15px /*10px*/ 0 0;
	width: 190px /*220px*/ /*260*/;
}
#wrapper #header #banner {
	height: 250px;
	clear: both;
background-color:#FFF;
}
#wrapper #main-content {
	clear: both;	
background-color:#FFFFFF;
}
#wrapper #main-content #main-left {
	float: left;
	width: 660px;
        padding: 0 10px 20px 40px;
}
#wrapper #main-content #home {
	float: left;
	width: 660px;
        padding: 0 10px 20px 30px;
}
#copyLeft {
float: left;
width: 350px;
}
#copyRight {
float: left;
width: 250px;
}

#wrapper #main-content #home #contentBanner{
        background-image: url(/source/content-banner-wireless.jpg);
	background-repeat: no-repeat;
        height:205px;
        margin:15px 0px 0px -10px;
        width:690px;      
}
#contentB {
        padding:20px 0 0 10px;
height: 65px;
overflow: hidden;
}
#contentB h4 {
	font-size: 1.3em;
        line-height:150%;
	margin:0.5em 0  0 0 ;
	color: #000;
        font-weight:bold;
}
#contentb, img {
float: left;
padding: 0 3px 0 0;
} 
#contentB #a {
width: 220px;
height: 75px;
float: left;
}
#contentB #b {
width: 230px;
height: 75px;
float: left;
}
#contentB #c {
width: 230px;
height: 75px;
float: left;
}
#contentBb {
clear:both;
        padding:25px 0 0 10px;
height: 65px;
overflow: hidden;
}

#contentBb h4 {
	font-size: 1.3em;
        line-height:150%;
	margin:0.5em 0  0 0 ;
	color: #000;
        font-weight:bold;
}

#contentBb #aa {
width: 220px;
height: 75px;
float: left;
}
#contentBb #bb {
width: 230px;
height: 75px;
float: left;
}
#contentBb #cc {
width: 230px;
height: 75px;
float: left;
}
#wrapper #main-content #main-right {
	float: right;
margin-bottom:30px /*10px*/;
position:inline;
	width: 240px;
}
#wrapper #main-content #main-right #ourclients {
	margin: 0 0 0 0;
    background-image: url(/source/ourpartners.jpg);
	background-repeat: no-repeat;
	width:226px;
	height:132px;

}
#wrapper #main-content #main-right #ourclients .imageReel
{
	width:226px;
	height:132px;	
	overflow:hidden;	
}

#wrapper #main-content #main-right #ourclients .imageReel a {
	width:220px;
	height:132px;	
	display:block;
	overflow:hidden;
	margin:30px 0 0 5px;
}
#wrapper #main-content #main-right #ourclients .imageReel a img {
 	width:200px;
}

#wrapper #main-content #main-right #ourclients IMG.active {

}

#wrapper #main-content #main-right #ourclients IMG.last-active {

}
#wrapper #main-content #main-right #latestnews {
	height: 135px;
    width: 208px;
	background-image: url(/source/latestnews.jpg);
	background-repeat: no-repeat;
	margin:0 0 2px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#wrapper #main-content #main-right #rustreport {
	height: 75px;
	margin: 20px 0px 5px 0px;
}

#wrapper #main-content #main-right #download {
	height: 80px;
	margin:0 0 5px;
}
.clear {
clear:both;
margin:0 0 10px 0;
}
#wrapper #main-content #main-right #coverage {
	height: 60px;
}

#wrapper #main-content #main-right #contact {
	height: 67px;
margin:12px 0px 0px 0px;
}


#wrapper2 {
position:relative;
text-align: center;
  vertical-align: middle;
	height: 240px;
	background-image: url(/source/footer_bg.jpg);
	background-repeat: repeat-x;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
clear:both;
}
#wrapper2 #footer {
	width: 960px; /* the auto margins (in conjunction with a width) center the page */
	background-image: url(/source/footer.jpg);
	height: 210px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
padding:5px 0 0;
}

/* Dynamic Menus */

/* Dynamic Menus - HeaderRight - Bottom */
td.menu-item {
	color: #666;	
        padding: 0 5px 0 5px;
        font-size: 11px;
       }

td.menu-item-hover {
	color: #0099FF;
        padding: 0 5px 0 5px;
        font-size: 11px;
}

td.menu-item-selected {
	color: #0099FF;
        padding: 0 5px 0 5px;
        font-size: 11px;
}

/*----------- CUSTOMER LOGIN MENU -----------*/
td.menu-item-customerlogin {
	color: #666;	
        padding: 0 5px 0 5px;
        font-size: 12px;
font-weight:bold;
       }

td.menu-item-hover-customerlogin {
	color: #0099FF;
        padding: 0 5px 0 5px;
        font-size: 12px;
font-weight:bold;
}

td.menu-item-selected-customerlogin {
	color: #0099FF;
        padding: 0 5px 0 5px;
        font-size: 12px;
font-weight:bold;
}
/*----------- END CUSTOMER LOGIN MENU -----------*/

/* Dynamic Menus - HeaderRight - Top */

td.menu-item-yellow {
	color: #FFCC00;	
        padding: 0 5px 0 5px;
        font-size: 11px;
        font-weight: bold;
       }

td.menu-item-hover-yellow {
	color: #FFCC00;
        padding: 0 5px 0 5px;
        font-size: 11px;
        font-weight: bold;
}

td.menu-item-selected-yellow {
	color: #FFCC00;
        padding: 0 5px 0 5px;
        font-size: 11px;
        font-weight: bold;
}
/* Dynamic Menus - HeaderRight - Top */

td.menu-item-topmenu {
	color: #666;	
        padding: 0 2px 0 2px;
        font-size: 9px;
       }

td.menu-item-hover-topmenu {
	color: #0099FF;
        padding: 0 2px 0 2px;
        font-size: 9px;
}

td.menu-item-selected-topmenu {
	color: #0099FF;
        padding: 0 2px 0 2px;
        font-size: 9px;
}
/* Dynamic Menus - HeaderRight - Top - Yellow*/

td.menu-item-topmenu-yellow {
	color: #FFCC00;	
        padding: 0 2px 0 2px;
        font-weight: bold;
        font-size: 9px;
       }

td.menu-item-hover-topmenu-yellow {
	color: #FFCC00;
        padding: 0 2px 0 2px;
        font-weight: bold;
        font-size: 9px;
}

td.menu-item-selected-topmenu-yellow {
	color: #FFCC00;
        padding: 0 2px 0 2px;
        font-weight: bold;
        font-size: 9px;
}

#wrapper #headerRight #top #top-nav table td {
       cursor:pointer;
}
#wrapper #headerRight #bottom table td {
       cursor:pointer;
}
td.submenu-item {
	color: #0099FF;	
	background-color: #FFF;
        font-size: 10px;
        padding: 4px;
        text-align: left;

}
td.submenu-item-hover {
	color: #FFCC00;
        background-color: /*#F1F1F1*/ #999999;
        font-size: 10px;
        padding: 4px;
        text-align: left;

}
td.submenu-item-selected {
	color: #FFCC00;
        background-color: /*#F1F1F1*/ #999999;
        font-size: 10px;
        padding: 4px;
        text-align: left;
}
td.subsubmenu-item {
	color: #0099FF;	
	background-color: #FFF;
        font-size: 10px;
        padding: 4px;
        text-align: left;

}
td.subsubmenu-item-hover {
color: #FFCC00;
        background-color: #F1F1F1;
        font-size: 10px;
        padding: 4px;
        text-align: left;
}
td.subsubmenu-item-selected {
color: #FFCC00;
        background-color: #F1F1F1;
        font-size: 10px;
        padding: 4px;
        text-align: left;
}
/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 {
	font-size: 3.2em;
        line-height:120%;
	margin:0 0  0.2em 0 ;
	color: #0099ff;
}
h2 {
	font-size:3.3em;
	margin:0 0  0.2em 0 ;
	color: #0099ff;
        font-weight:bold;
        line-height:150%;
}
.announcement-list h2{
       font-size:1.3em;
	margin:0 0  0.2em 0 ;
	color: #0099ff;
        font-weight:bold;
        line-height:150%;
}
h3 {
	font-size: 1.6em;
        line-height:150%;
	margin:0 0  0.3em 0 ;
	color: #0099ff;
        font-weight:bold;
}
h4 {
	font-size: 1.2em;
        line-height:150%;
	margin:0 0  0.5em 0 ;
	color: #0099ff;
        font-weight:bold;
border-bottom:solid 1px #FFCC00;
}
#contentB h4 {
border-bottom:none;
}
#contentBb h4 {
border-bottom:none;
}
h5 {
	font-size: 1.2em;
        line-height:150%;
	margin:0 0  0.5em 0 ;
	color: #FFFFFF;
        font-weight:bold;
}
p{
        font-size:1.2em;
        color:#666666;
        margin:0px 0px 10px 0px;
        line-height:150%;
        padding: 0px;
}
/*-------------------------------------------------------------------------
MEDIA & PRESS SCROLLER STYLES -ADDED BY PSY
--------------------------------------------------------------------------*/

#latestnews .scrollable
{
	width:188px;
	position:relative;	
	height:75px;
	overflow:hidden;
}
#latestnews .scrollable .items
{
	width:188px;	
	position:absolute;
	height:20000em;
}
#latestnews .scrollable .items .announcement-list
{
	height:75px;	
}
#latestnews .next,
#latestnews .prev
{
display: block;
    float: left;
    margin: 10px 10px 0 0;	
}
#latestnews .disabled,
#latestnews .disabled
{
	visibility:hidden;	
}
.announcement-list p{
        font-size:1em;
        color:#666666;
        margin:0px 0px 10px 0px;
        line-height:150%;
        padding: 0px;
}
#footer #footercopyright {
width: 950px;
padding: 0 0 0 25px;
height: 50px;
}
#footer #footermenuitems {
width: 950px;
padding: 0 0 0 25px;
}

a:link {
         color:#0099FF; text-decoration:none; }      /* unvisited link */
a:visited {
         color:#0099FF; text-decoration:none;}   /* visited link */
a:hover {
         color:#FFCC00; text-decoration:none;}  /* mouse over link */
a:active {
        color:#FFCC00; text-decoration:none; }  /* selected link */

#footermenuitems a:link {
         color:#FFF; text-decoration:none; }      /* unvisited link */

#footermenuitems a:visited {
         color:#FFF; text-decoration:none;}   /* visited link */

#footermenuitems a:hover {
         color:#FFCC00; text-decoration:none;}  /* mouse over link */

#footermenuitems a:active {
        color:#FFCC00; text-decoration:none; }  /* selected link */

ul, ol, li      {
color:#666;
font-size:11px;
line-height:150%;
margin:0 0 10px 10px;
padding:0;
}

ul
 { list-style-type: inherit;
}

#footermenuitems ul 
 { list-style-type: none;
}

#footermenuitems ul, ol, li      {
color:#666;
font-size:11px;
line-height:150%;
margin:0px;
padding:0;
/*padding:0px 0px 0px 0px;
margin:0px 0px 10px 0px;*/
}
.main li {
    font-size:1.1em;
        color:#666666;
        margin:0px 0px 10px 10px;
        line-height:150%;
        padding: 0px;
}
.toggleLink {
font-size: 12px;
line-height:180%;
}
.toggleDiv li {
margin: 0 0 10px 15px;
}
.toggleDiv ol {
margin: 0 0 10px 15px;
}
#functions{
/*float:right;*/
width:660px;
display:block;
text-align:right;
float: right;
margin:0px 0px 30px 0px;
padding:-5px 0px 0px 250px;
/*border-top: 1px solid #cccccc;*/
}

#functions ul{
margin:0px;
padding:0px;
}

#functions ul li{
display:inline;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 0px;
}

#functions ul li a{
color:#666666;
text-decoration:none;
}
.view-recent-news p{
    padding:0;
}
#recent-news{
    width:160px;
    height:150px;
    overflow:hidden;
    position:relative;
}
#news-buttons{
    padding-top:5px;
}
#news-buttons a.prev{
    float:left;
    height:10px;
}
#news-buttons a.next{
    float:right;
}

/* fix horiz scroll */
#menu-664 ul {
    left:-342px;
    top:0;
    z-index:9999;
}

.addthis_toolbox addthis_default_style {
margin:10px 0px 0px 0px;
padding:5px 0px 0px 0px;
border-top:1px solid #CCC;
}
.horzDivider{
background-color:#CCC;
height:1px;
width:660px;
display:block;
margin-top:5px;
padding:0px 0px 0px 0px;
}

.linkButton{
display:block;
width:600px;
height:65px;
background-image:url(../source/linkButton.jpg);
background-repeat:no-repeat;
padding:20px 0px 0px 20px;
margin:0px 0px 0px 0px;
color:#FFF;
font-size:1.5em;
}


#customerlogin a{
color:#FFF;
font-size:1.5em;
}

#customerlogin a:link {
color:#333333;
font-size:1.5em;
}

#customerlogin a:visited {
color:#333333;
font-size:1.5em;
}

#customerlogin a:hover {
color:#0099ff;
font-size:1.5em;
}

#customerlogin a:active {
color:#333333;
font-size:1.5em;
}

.crosslink{
display:block;
background-image:url(../source/linkButtonThin.jpg);
background-repeat:no-repeat;
padding:12px 0px 0px 10px;
margin:10px 0px 0px 0px;
height:45px;
}

.crosslink a:link {
         color:#333333; text-decoration:none; }      /* unvisited link */
.crosslink a:visited {
         color:#333333; text-decoration:none;}   /* visited link */
.crosslink a:hover {
         color:#0099FF; text-decoration:none;}  /* mouse over link */
.crosslink a:active {
        color:#333333; text-decoration:none; }  /* selected link */


.reglink{
display:block;
background-image:url(../source/linkButtonThin_register.jpg);
background-repeat:no-repeat;
padding:27px 0px 0px 70px;
margin:10px 0px 0px 0px;
height:75px;
}

.reglink a:link {
         color:#FFFFFF; text-decoration:none; }      /* unvisited link */
.reglink a:visited {
         color:#FFFFFF; text-decoration:none;}   /* visited link */
.reglink a:hover {
         color:#FFCC00; text-decoration:none;}  /* mouse over link */
.reglink a:active {
        color:#FFFFFF; text-decoration:none; }  /* selected link */



.greyForm {
border: 1px solid #cccccc; 
padding: 20px; 
background-color:#f9f9f9;
}

/*----------------- NEW SOCIAL STYLES ---------------*/
#functions{
width: 660px; 
height: 30px;
border-top:solid 1px #CCC;
/*display:block;*/
/*text-align:right;*/
/*float: right;*/
margin:5px 0px 30px 0px;*/
padding:5px 0px 0px 0px;*/
}


#functions ul{
margin:0px;
padding:0px;
}

#functions ul li{
display:inline;
margin:0px 0px 0px 10px;
padding:0px 0px 0px 0px;
}

#functions ul li a{
color:#666666;
text-decoration:none;
}

.horzDivider{
background-color:#CCC;
height:1px;
width:500px;
display:block;
margin:0px 0px 20px 0px;
padding:0px 0px 0px 0px;
}


.st_sharethis_hcount{
/*display:block;*/
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
position:absolute;
top:380px;
/*background:red;*/
}

td.connect_widget_button_count_excluding{
display:none;
}
/*----------------- END NEW SOCIAL STYLES ---------------*/

.pullout{
background:#f1f1f1;
margin:0px 0px 0px 0px;
padding:15px 10px 10px 20px;
border: solid 1px #CCC;
}
.pullout p {
width:65%;
font-size:1.4em;
font-weight:bold;
line-height: 150%; 
color: #666666;
}
.mobile{
background: #f1f1f1 url(/source/pulloutMobile.jpg) no-repeat right;
}
.phone{
background: #f1f1f1 url(/source/pulloutPhone.jpg) no-repeat right;
}
.email{
background: #f1f1f1 url(/source/pulloutEmail.jpg) no-repeat right;
}